<?php
/**
 * Page slide view
 *
 * @package wp-viral-click
 * @author InstaProduct
 * @link http://insta-product.com/
 */

if ( ! $this->slide ) {
	return false;
}
//Prepare options
$pageSetting      = $this->setting;
$this->setting    = $this->slideSetting;
$this->widgetType = 'slide';
$this->widget     = $this->slide;

//Render view
$this->view( 'front/widget' );

//Set setting to page
$this->setting = $pageSetting;
?>